Application: gvSIG desktop - gvSIG bugs #3572
Seleccionar por area de influencia: no funciona la seleccion multi-capa
06/03/2015 11:45 PM - Alonso Morilla

Status: Invalid % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Document view

Target version:

Severity: Minor Add-on version:

gvSIG version: 2.2.0 Add-on build:

gvSIG build: 2313 Add-on resolve version:
Operative System: Windows Add-on resolve build:
Keywords: View, Selection Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Al realizar la seleccién por area de influencia y activar Seleccion multi-capa, solo realiza la seleccion en la capa de origen.

Ocurre en Windows y Linux.

History

#1 - 06/04/2015 11:54 AM - Alvaro Anguix
- Category changed from Usability to Document view

#2 - 10/23/2015 11:43 AM - Alvaro Anguix
- Status changed from New to Invalid

El procedimiento es que funciona sobre las capa activas.
Puedes tener en el TOC 10 capas, por ejemplo, y te puede interesar que la seleccion multicapa aplique a 4 de ellas, pero no a las otras 6. El usuario
pondria activas esas 4 y al ejecutar la heramienta se seleccionaran elementos en dichas capas (no en la totalidad de las capas de la Vista).

Lo paso a invalid
